Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 82534

Summary: pt_BR contains broken characters in Anaconda-help
Product: [Retired] Red Hat Linux Reporter: David Joo <djoo>
Component: anaconda-helpAssignee: Michael Fulbright <msf>
Status: CLOSED CURRENTRELEASE QA Contact: Mike McLean <mikem>
Severity: medium Docs Contact:
Priority: medium    
Version: 9CC: eng-i18n-bugs
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: qa-i18n
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-05-07 04:07:39 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 79578    

Description David Joo 2003-01-23 05:14:48 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Everytime

Steps to Reproduce:
1. start install
2.
3.
    
Actual results:
pt_BR help + broken characters

Expected results:
pt_BR help html file

Additional info:
ES also has shown this as well

Comment 1 Leon Ho 2003-02-06 05:54:55 UTC
Looks fine to me (with accent chars shown) on re0203.0 with pt_BR and es_ES NFS 
GUI installation.